2.5.0微服务下载后pom报错

Blade 未结 1 55
ht001
ht001 剑者 2020-06-01 09:24

一、该问题的重现步骤是什么?

1. 以前运行过2.4版本的微服务,现在下载2.5的版本,pom一直报错

2. 

3.


二、你期待的结果是什么?实际看到的又是什么?


更新项目和更新依赖都没有,没有新的依赖下载


三、你正在使用的是什么产品,什么版本?在什么操作系统上?

用的BladeX-Biz版本 2.5.0

四、请提供详细的错误堆栈信息,这很重要。


五、若有更多详细信息,请在下面提供。

image.png

image.png

1条回答
提交回复